﻿#language: ru

@SalesOfProducts

Функционал: 013. SalesOfProducts. Отключение контроля остатков заказов и планов отгрузки

Сценарий: 013.1. SalesOfProducts. Отключение контроля остатков заказов и планов отгрузки
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "13.013. Реализация товаров"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я снимаю флаг 'Контроль остатков заказов'
	И я снимаю флаг 'Контроль остатков планов отгрузки'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 013.2. SalesOfProducts. Завершение

	И Я закрыл все окна клиентского приложения